/*
Theme Name: Neve Child Theme
Theme URI: https://kbg.winnischneider.com
Description: Super Fast Theme
Author: Frank Schumann
Author URI: https: //webdesign-schumann.de/
Template: neve
Version: 1.0.27
*/
/*@import url("/wp-content/themes/neve-child/style.css");*/

@font-face { 
	font-family: 'NeuzeitGroExt-Bla';
    src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.woff2')  format('woff2'),
         url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.woff')  format('woff'),
         url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.ttf')  format('ttf'),
         url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.svg')  format('svg'),
		 url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.eot')  format('eot') 
			}

@font-face { font-family: 'NeuzeitGro-Bla';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Bla.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Bla.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Bla.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Bla.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Bla.eot')  format('eot'); }
@font-face { font-family: 'NeuzeitGro-Lig';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Lig.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Lig.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Lig.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Lig.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Lig.eot')  format('eot'); }
@font-face { font-family: 'NeuzeitGro-Reg';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Reg.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Reg.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Reg.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Reg.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGro-Reg.eot')  format('eot'); }
@font-face { font-family: 'NeuzeitGroCon-Bla';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroCon-Bla.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroCon-Bla.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroCon-Bla.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroCon-Bla.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroCon-Bla.eot')  format('eot'); }
@font-face { font-family: 'NeuzeitGroExt-Bla';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/NeuzeitGroExt-Bla.eot')  format('eot'); }
@font-face { font-family: 'ChaparralPro-Bold';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Bold.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Bold.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Bold.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Bold.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Bold.eot')  format('eot'); }
@font-face { font-family: 'ChaparralPro-Regular';
             src: url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Regular.woff2')  format('woff2'),
                  url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Regular.woff')  format('woff'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Regular.ttf')  format('ttf'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Regular.svg')  format('svg'),
			url('/wp-content/themes/neve-child/fonts/neuzeit/ChaparralPro-Regular.eot')  format('eot'); }

h1, h2 {font-family: NeuzeitGroCon-Bla}
h3 {font-family: NeuzeitGro-Bla}
h4 {font-family: ChaparralPro-Bold}
p {font-family: ChaparralPro-Regular}


